Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Perinci-Gen-ForModule

Prerequisites

Perinci-Gen-ForModule declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exporter::Lite0Exporter-Lite-0.06134.29
Log::Any0Log-Any-0.15125.71
Package::MoreUtil0Package-MoreUtil-0.58131.43
Rinciv1.1.0Rinci-1.1.70125.71
SHARYANTO::Array::Util0SHARYANTO-Utils-0.76128.57
perl5.010001perl0.00

Perinci-Gen-ForModule declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Test::More0.98Test-Simple-1.001009128.57

Perinci-Gen-ForModule declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571